/* Custom CSS overrides */


.joinbutton {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 8px 12px;
    border: 1px solid #cb4616;
    border-radius: 8px;
    background: #ff7223;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff7223), to(#cb4616));
    background: -moz-linear-gradient(top, #ff7223, #cb4616);
    background: linear-gradient(to bottom, #ff7223, #cb4616);
    text-shadow: #290d02 1px 1px 1px;
    font: normal normal bold 20px arial;
    color: #ffffff;
    text-decoration: none;
}
.joinbutton:hover,
.joinbutton:focus {
    border: 1px solid ##fe581b;
    background: #ff892a;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff892a), to(#f4541a));
    background: -moz-linear-gradient(top, #ff892a, #f4541a);
    background: linear-gradient(to bottom, #ff892a, #f4541a);
    color: #ffffff;
    text-decoration: none;
}
.joinbutton:active {
    background: #cb4616;
    background: -webkit-gradient(linear, left top, left bottom, from(#cb4616), to(#cb4616));
    background: -moz-linear-gradient(top, #cb4616, #cb4616);
    background: linear-gradient(to bottom, #cb4616, #cb4616);
}

.loginbutton {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 8px 12px;
    border: 1px solid #438e12;
    border-radius: 8px;
    background: #6de71e;
    background: -webkit-gradient(linear, left top, left bottom, from(#6de71e), to(#438e12));
    background: -moz-linear-gradient(top, #6de71e, #438e12);
    background: linear-gradient(to bottom, #6de71e, #438e12);
    text-shadow: #000000 1px 1px 1px;
    font: normal normal bold 20px arial;
    color: #ffffff;
    text-decoration: none;
}
.loginbutton:hover,
.loginbutton:focus {
    border: 1px solid ##54b217;
    background: #83ff24;
    background: -webkit-gradient(linear, left top, left bottom, from(#83ff24), to(#50aa16));
    background: -moz-linear-gradient(top, #83ff24, #50aa16);
    background: linear-gradient(to bottom, #83ff24, #50aa16);
    color: #ffffff;
    text-decoration: none;
}
.loginbutton:active {
    background: #438e12;
    background: -webkit-gradient(linear, left top, left bottom, from(#438e12), to(#438e12));
    background: -moz-linear-gradient(top, #438e12, #438e12);
    background: linear-gradient(to bottom, #438e12, #438e12);
}